<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WP_MineVC" customModule="WallpaperHD_Live" customModuleProvider="target">
            <connections>
                <outlet property="aboutV" destination="ILs-G9-o05" id="qVI-Yk-3ir"/>
                <outlet property="collectView" destination="cyL-T6-KQd" id="TrF-b2-Pn1"/>
                <outlet property="feedView" destination="JfU-6J-vjV" id="nmY-GV-j23"/>
                <outlet property="privacyView" destination="qVq-9Z-lcW" id="8rX-Uz-2cY"/>
                <outlet property="userView" destination="C1J-K7-gh1" id="2lh-64-iFV"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Mine" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="gdb-2u-fIh">
                    <rect key="frame" x="180" y="58" width="54.5" height="27.5"/>
                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="23"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uRm-23-oaA">
                    <rect key="frame" x="10" y="105.5" width="394" height="100"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ME2-wV-EFh">
                            <rect key="frame" x="0.0" y="0.0" width="198" height="100"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ILs-G9-o05">
                                    <rect key="frame" x="0.0" y="0.0" width="193" height="100"/>
                                    <subviews>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="about Us" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9NJ-Ad-riB">
                                            <rect key="frame" x="53" y="38" width="87" height="24"/>
                                            <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                            <nil key="textColor"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="PN7-k4-2Lk">
                                            <rect key="frame" x="0.0" y="0.0" width="193" height="100"/>
                                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                            <connections>
                                                <action selector="baboutBtn:" destination="-1" eventType="touchUpInside" id="4Jw-e8-Dji"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" systemColor="systemBrownColor"/>
                                    <constraints>
                                        <constraint firstAttribute="bottom" secondItem="PN7-k4-2Lk" secondAttribute="bottom" id="7Ro-Jt-411"/>
                                        <constraint firstItem="PN7-k4-2Lk" firstAttribute="top" secondItem="ILs-G9-o05" secondAttribute="top" id="MPG-ah-kdg"/>
                                        <constraint firstItem="9NJ-Ad-riB" firstAttribute="centerX" secondItem="ILs-G9-o05" secondAttribute="centerX" id="SAa-0I-p1U"/>
                                        <constraint firstItem="PN7-k4-2Lk" firstAttribute="leading" secondItem="ILs-G9-o05" secondAttribute="leading" id="UXZ-S5-yZN"/>
                                        <constraint firstAttribute="trailing" secondItem="PN7-k4-2Lk" secondAttribute="trailing" id="aG6-kv-J1u"/>
                                        <constraint firstItem="9NJ-Ad-riB" firstAttribute="centerY" secondItem="ILs-G9-o05" secondAttribute="centerY" id="w2Y-Ad-GT1"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="ILs-G9-o05" secondAttribute="trailing" constant="5" id="GY3-Ql-dXU"/>
                                <constraint firstItem="ILs-G9-o05" firstAttribute="top" secondItem="ME2-wV-EFh" secondAttribute="top" id="b0Z-kL-sxa"/>
                                <constraint firstAttribute="bottom" secondItem="ILs-G9-o05" secondAttribute="bottom" id="c5t-sf-anb"/>
                                <constraint firstItem="ILs-G9-o05" firstAttribute="leading" secondItem="ME2-wV-EFh" secondAttribute="leading" id="qCu-h7-xQ2"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="cyL-T6-KQd">
                            <rect key="frame" x="203" y="0.0" width="191" height="100"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="my collection" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="wGp-xY-Eal">
                                    <rect key="frame" x="30.5" y="38" width="130.5" height="24"/>
                                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Z6x-L2-t0z">
                                    <rect key="frame" x="0.0" y="0.0" width="191" height="100"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="collectionbtn:" destination="-1" eventType="touchUpInside" id="8iw-5Q-jKC"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBrownColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="Z6x-L2-t0z" secondAttribute="trailing" id="Tnu-pw-W5P"/>
                                <constraint firstItem="wGp-xY-Eal" firstAttribute="centerX" secondItem="cyL-T6-KQd" secondAttribute="centerX" id="dWm-wQ-zxt"/>
                                <constraint firstItem="wGp-xY-Eal" firstAttribute="centerY" secondItem="cyL-T6-KQd" secondAttribute="centerY" id="da0-V4-HXO"/>
                                <constraint firstItem="Z6x-L2-t0z" firstAttribute="top" secondItem="cyL-T6-KQd" secondAttribute="top" id="ee2-DQ-5Lg"/>
                                <constraint firstItem="Z6x-L2-t0z" firstAttribute="leading" secondItem="cyL-T6-KQd" secondAttribute="leading" id="hek-ds-gn2"/>
                                <constraint firstAttribute="bottom" secondItem="Z6x-L2-t0z" secondAttribute="bottom" id="kkP-eU-mnk"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="ME2-wV-EFh" firstAttribute="top" secondItem="uRm-23-oaA" secondAttribute="top" id="7Em-mZ-dC8"/>
                        <constraint firstAttribute="bottom" secondItem="cyL-T6-KQd" secondAttribute="bottom" id="9BY-HA-zVU"/>
                        <constraint firstItem="ME2-wV-EFh" firstAttribute="width" secondItem="uRm-23-oaA" secondAttribute="width" multiplier="1:2" constant="1" id="FTT-38-qc1"/>
                        <constraint firstAttribute="height" constant="100" id="I7w-N9-UsG"/>
                        <constraint firstItem="cyL-T6-KQd" firstAttribute="leading" secondItem="ME2-wV-EFh" secondAttribute="trailing" constant="5" id="W8K-Ty-j3t"/>
                        <constraint firstAttribute="trailing" secondItem="cyL-T6-KQd" secondAttribute="trailing" id="aH0-5O-Gds"/>
                        <constraint firstItem="cyL-T6-KQd" firstAttribute="top" secondItem="uRm-23-oaA" secondAttribute="top" id="dvF-Ni-CXZ"/>
                        <constraint firstAttribute="bottom" secondItem="ME2-wV-EFh" secondAttribute="bottom" id="f0Z-0Q-Pi6"/>
                        <constraint firstItem="ME2-wV-EFh" firstAttribute="leading" secondItem="uRm-23-oaA" secondAttribute="leading" id="tlQ-8Z-PD0"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OHV-w1-Awf">
                    <rect key="frame" x="10" y="225.5" width="394" height="100"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="iGY-0M-TGj">
                            <rect key="frame" x="0.0" y="0.0" width="198" height="100"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qVq-9Z-lcW">
                                    <rect key="frame" x="0.0" y="0.0" width="193" height="100"/>
                                    <color key="backgroundColor" systemColor="systemBrownColor"/>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Privacy Policy" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="uP9-Pw-WiS">
                                    <rect key="frame" x="30.5" y="38" width="137" height="24"/>
                                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yMh-OL-HV4">
                                    <rect key="frame" x="0.0" y="0.0" width="198" height="100"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="privacyBtn:" destination="-1" eventType="touchUpInside" id="atv-8t-YVA"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="qVq-9Z-lcW" secondAttribute="trailing" constant="5" id="4ob-Q2-5SF"/>
                                <constraint firstAttribute="trailing" secondItem="yMh-OL-HV4" secondAttribute="trailing" id="8GA-Eu-yjG"/>
                                <constraint firstItem="yMh-OL-HV4" firstAttribute="top" secondItem="iGY-0M-TGj" secondAttribute="top" id="LZq-jM-Seg"/>
                                <constraint firstItem="uP9-Pw-WiS" firstAttribute="centerY" secondItem="iGY-0M-TGj" secondAttribute="centerY" id="ORi-0U-hgJ"/>
                                <constraint firstItem="qVq-9Z-lcW" firstAttribute="top" secondItem="iGY-0M-TGj" secondAttribute="top" id="UJm-ox-uZZ"/>
                                <constraint firstAttribute="bottom" secondItem="qVq-9Z-lcW" secondAttribute="bottom" id="YD2-te-QGd"/>
                                <constraint firstAttribute="bottom" secondItem="yMh-OL-HV4" secondAttribute="bottom" id="dYQ-Ny-6Tv"/>
                                <constraint firstItem="yMh-OL-HV4" firstAttribute="leading" secondItem="iGY-0M-TGj" secondAttribute="leading" id="nVn-K3-cAw"/>
                                <constraint firstItem="uP9-Pw-WiS" firstAttribute="centerX" secondItem="iGY-0M-TGj" secondAttribute="centerX" id="qFU-q1-m4I"/>
                                <constraint firstItem="qVq-9Z-lcW" firstAttribute="leading" secondItem="iGY-0M-TGj" secondAttribute="leading" id="y1L-mg-kWP"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JfU-6J-vjV">
                            <rect key="frame" x="203" y="0.0" width="191" height="100"/>
                            <subviews>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Feedback" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6t0-0p-aho">
                                    <rect key="frame" x="48" y="38" width="95.5" height="24"/>
                                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iWG-XH-lnH">
                                    <rect key="frame" x="0.0" y="0.0" width="191" height="100"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="feedBtn:" destination="-1" eventType="touchUpInside" id="shh-M9-LL6"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBrownColor"/>
                            <constraints>
                                <constraint firstItem="iWG-XH-lnH" firstAttribute="leading" secondItem="JfU-6J-vjV" secondAttribute="leading" id="His-PK-c0D"/>
                                <constraint firstAttribute="trailing" secondItem="iWG-XH-lnH" secondAttribute="trailing" id="KP0-LJ-KjX"/>
                                <constraint firstItem="6t0-0p-aho" firstAttribute="centerX" secondItem="JfU-6J-vjV" secondAttribute="centerX" id="SnD-Fl-mRO"/>
                                <constraint firstAttribute="bottom" secondItem="iWG-XH-lnH" secondAttribute="bottom" id="qjv-WA-4Gt"/>
                                <constraint firstItem="6t0-0p-aho" firstAttribute="centerY" secondItem="JfU-6J-vjV" secondAttribute="centerY" id="ua0-q0-zXf"/>
                                <constraint firstItem="iWG-XH-lnH" firstAttribute="top" secondItem="JfU-6J-vjV" secondAttribute="top" id="whJ-JN-gtc"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="bottom" secondItem="iGY-0M-TGj" secondAttribute="bottom" id="DyN-1c-S16"/>
                        <constraint firstAttribute="trailing" secondItem="JfU-6J-vjV" secondAttribute="trailing" id="EVN-Y2-1u8"/>
                        <constraint firstItem="iGY-0M-TGj" firstAttribute="leading" secondItem="OHV-w1-Awf" secondAttribute="leading" id="F8K-yx-vr2"/>
                        <constraint firstItem="iGY-0M-TGj" firstAttribute="top" secondItem="OHV-w1-Awf" secondAttribute="top" id="Gb6-4j-P79"/>
                        <constraint firstItem="iGY-0M-TGj" firstAttribute="width" secondItem="OHV-w1-Awf" secondAttribute="width" multiplier="1:2" constant="1" id="NLj-Bc-jqq"/>
                        <constraint firstItem="JfU-6J-vjV" firstAttribute="leading" secondItem="iGY-0M-TGj" secondAttribute="trailing" constant="5" id="XZt-8J-8q2"/>
                        <constraint firstAttribute="bottom" secondItem="JfU-6J-vjV" secondAttribute="bottom" id="a4v-I0-IDR"/>
                        <constraint firstItem="JfU-6J-vjV" firstAttribute="top" secondItem="OHV-w1-Awf" secondAttribute="top" id="cia-fP-01T"/>
                        <constraint firstAttribute="height" constant="100" id="eFc-16-YBP"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="4S0-3t-wiH">
                    <rect key="frame" x="10" y="345.5" width="394" height="100"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="zWR-5M-ZT0">
                            <rect key="frame" x="0.0" y="0.0" width="198" height="100"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="C1J-K7-gh1">
                                    <rect key="frame" x="0.0" y="0.0" width="193" height="100"/>
                                    <color key="backgroundColor" systemColor="systemBrownColor"/>
                                </view>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="User Agreement" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="iEi-gq-7HR">
                                    <rect key="frame" x="19.5" y="38" width="159.5" height="24"/>
                                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                    <nil key="textColor"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="aJX-R4-G1G">
                                    <rect key="frame" x="0.0" y="0.0" width="198" height="100"/>
                                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                                    <connections>
                                        <action selector="usag:" destination="-1" eventType="touchUpInside" id="eWc-tX-ZgB"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="C1J-K7-gh1" firstAttribute="leading" secondItem="zWR-5M-ZT0" secondAttribute="leading" id="32z-cf-ziM"/>
                                <constraint firstItem="iEi-gq-7HR" firstAttribute="centerX" secondItem="zWR-5M-ZT0" secondAttribute="centerX" id="Nhb-f5-xFw"/>
                                <constraint firstAttribute="trailing" secondItem="C1J-K7-gh1" secondAttribute="trailing" constant="5" id="OV7-I8-bWW"/>
                                <constraint firstItem="iEi-gq-7HR" firstAttribute="centerY" secondItem="zWR-5M-ZT0" secondAttribute="centerY" id="Qjp-Uz-xQS"/>
                                <constraint firstItem="aJX-R4-G1G" firstAttribute="top" secondItem="zWR-5M-ZT0" secondAttribute="top" id="SKy-yv-FHe"/>
                                <constraint firstItem="aJX-R4-G1G" firstAttribute="leading" secondItem="zWR-5M-ZT0" secondAttribute="leading" id="Sn5-2A-DHD"/>
                                <constraint firstAttribute="trailing" secondItem="aJX-R4-G1G" secondAttribute="trailing" id="VxI-1v-AWQ"/>
                                <constraint firstAttribute="bottom" secondItem="aJX-R4-G1G" secondAttribute="bottom" id="pcG-8K-6ai"/>
                                <constraint firstAttribute="bottom" secondItem="C1J-K7-gh1" secondAttribute="bottom" id="qqx-48-6hl"/>
                                <constraint firstItem="C1J-K7-gh1" firstAttribute="top" secondItem="zWR-5M-ZT0" secondAttribute="top" id="sq2-rZ-zsX"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="zWR-5M-ZT0" firstAttribute="top" secondItem="4S0-3t-wiH" secondAttribute="top" id="EaW-XH-7GO"/>
                        <constraint firstItem="zWR-5M-ZT0" firstAttribute="width" secondItem="4S0-3t-wiH" secondAttribute="width" multiplier="1:2" constant="1" id="MXo-cm-VMb"/>
                        <constraint firstItem="zWR-5M-ZT0" firstAttribute="leading" secondItem="4S0-3t-wiH" secondAttribute="leading" id="e8E-35-xXA"/>
                        <constraint firstAttribute="bottom" secondItem="zWR-5M-ZT0" secondAttribute="bottom" id="qk4-sQ-Dt9"/>
                        <constraint firstAttribute="height" constant="100" id="umw-nH-mcJ"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="OHV-w1-Awf" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="10" id="5my-To-LtZ"/>
                <constraint firstItem="uRm-23-oaA" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="LRH-aN-TMa"/>
                <constraint firstAttribute="trailing" secondItem="4S0-3t-wiH" secondAttribute="trailing" constant="10" id="NIu-Hf-gG1"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="OHV-w1-Awf" secondAttribute="trailing" constant="10" id="O48-XB-m4x"/>
                <constraint firstItem="gdb-2u-fIh" firstAttribute="top" secondItem="fnl-2z-Ty3" secondAttribute="top" constant="10" id="Ysw-4k-snx"/>
                <constraint firstItem="OHV-w1-Awf" firstAttribute="top" secondItem="uRm-23-oaA" secondAttribute="bottom" constant="20" id="br5-pF-e6C"/>
                <constraint firstItem="4S0-3t-wiH" firstAttribute="top" secondItem="OHV-w1-Awf" secondAttribute="bottom" constant="20" id="cJo-O1-Tsz"/>
                <constraint firstItem="4S0-3t-wiH" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" constant="10" id="fvM-ui-pil"/>
                <constraint firstItem="gdb-2u-fIh" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="jMj-kn-Ca7"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="uRm-23-oaA" secondAttribute="trailing" constant="10" id="nMe-By-Nyz"/>
                <constraint firstItem="uRm-23-oaA" firstAttribute="top" secondItem="gdb-2u-fIh" secondAttribute="bottom" constant="20" id="tRh-jp-fcD"/>
            </constraints>
            <point key="canvasLocation" x="65" y="-11"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemBrownColor">
            <color red="0.63529411759999999" green="0.51764705879999995" blue="0.36862745099999999" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
